$kind: http-request
url: "{{Local_URL}}inventories/b0adc1a9-a174-4175-8cbf-0a39d9be8695/confirmrece\
  iptstockmovement"
method: POST
body:
  type: json
  content: "{\r

    \       \"quantity\": 1,\r

    \        \"received_by\": \"Ray\",\r

    \        \"delivered_by\":\"Alfred\",\r

    \        \"warehouse_id\":95,\r

    \        \"delivery_remarks\":\"remarks\",\r

    \        \"movement_date\":\"2024-08-01\"\r

    \r

    \    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 10000
